.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#000000;letter-spacing:0em;}
.Heading_1 {font-family:'Open Sans';font-weight:bold;font-style:normal;font-size:78.44px;text-decoration:none;color:#CCE4F5;letter-spacing:0em;}
.Heading_2 {font-size:16px;color:#FFFFFF;}
.Heading_3 {font-size:16px;color:#000000;}
.Normal_text_a {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;color:#000000;letter-spacing:0em;}
